<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->

<SearchPlugin xmlns="http://www.mozilla.org/2006/browser/search/">
<ShortName>Am Faclair Beag</ShortName>
<InputEncoding>UTF-8</InputEncoding>
<Image width="16" height="16">data:image/png;base64,[encoded data, 4524 characters]</Image>
<Url type="text/html" method="GET" template="http://www.faclair.com/m" resultdomain="faclair.com">
  <Param name="txtSearch" value="{searchTerms}" />
</Url>
<SearchForm>http://www.faclair.com/m</SearchForm>
</SearchPlugin>